body {
  background-image: url("../img/fondoportada.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.container {
  width: 100%;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto auto 10vh;
  grid-template-areas:
    "header         header"
    "div_woman_picture     logo "
    "div_woman_picture    logo";
}
.div_woman_picture {
  grid-area: div_woman_picture;   
  display: flex;
  justify-content: center;
  align-items: center;
  max-height: 900px;
}
.woman_picture {
  max-width: 90%;
  filter: drop-shadow(0px 15px 15px rgba(0, 0, 0, 0.55));
}
.presentation_description {
  font-size: 0.9rem;
  display:flex;
  flex-wrap: wrap;
  align-items: center;
  padding-top: 0.5rem
}
#slogan {
  text-indent:10px;
  font-weight: 500;
  word-wrap: break-word;
  font-size: 1.3rem;
  color: var(--crema) !important;
  text-align: left;
  display:block;
}
.logo_div {
  grid-area: logo;
  display: flex;
  justify-content: center;
}
.content_logo {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50%;
  width: 100%;
}
.logo_div_buttons {
  text-align: end;
  display: flex;
  flex-direction: column;
  gap: 3rem;
  align-items: end;    
}
.logo_imagen {
  width: 40%;
  min-width: 250px;
  max-width: 400px;
}
.button_about_large {
  transform: rotate(20deg);
  font-size: 1.5rem;
}
.button_work_large {
  transform: rotate(-20deg);
  font-size: 1.5rem;
}
.button_curriculum_large {
  font-size: 1.5rem;
}
.button_work,
.button_curriculum,
.button_about
 {
  display: none;
}

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
/************************Imagen utilizada en pantallas de anchura 900 px y menor ****************************************/

@media (max-width: 1000px) {
  /*-----------------responsive-hasta 900px-----------Index-----------------------------------------*/
  .logo_div .logo_div_buttons {
    display: none;
  }
  .logo_imagen {
    margin-top: 3rem;
    width: 200px;
    min-width: none;
    max-width: none;
  }
  .button_work,
  .button_curriculum,
  .button_about
   {
    display: flex;
  }
 
  #slogan {
    font-size:1.1rem;
  }
}
@media (max-width: 700px) {
  .container {
    position: fixed;
    width: fit-content;
    height: auto;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto auto auto;
    grid-template-areas:
      "header"
      "logo"
      "div_woman_picture";
  }
  .content_logo {
    height: auto;
    padding-bottom: 1rem;
  }
  .div_woman_picture {
    padding-top: 3.5rem;
    padding-left: 20rem;
    overflow: hidden;
  }
  .woman_picture {
    width: 200%;
    min-width: 600px;
    position: relative;
    transform: rotate(-90deg);
  }

}
@media (max-width: 450px) {
  .woman_picture {
    width: 200%;
    min-width: 480px;
    position: relative;
    transform: rotate(-90deg);
  }
  .div_woman_picture {
    padding-top: 3.5rem; 
    padding-left: 17rem; 
    overflow: hidden;
  }
#slogan {
  font-size: 0.8rem;
  padding:0 0.2;
}
.presentation_description {
  width: auto;
 
 }

}